---
title: "About"
description: "TFC Connection is a not-for-profit ministry that reaches out to the American teenager in the rural Kansas and Nebraska setting. We are dedicated to connecting teens with the truth of Jesus Christ, teaching and equipping them to carry out the Great Commission."
featured_image: '/Victor_Hugo-Hunchback.jpg'
menu:
  main:
    weight: 1
---
{{< figure src="/Victor_Hugo-Hunchback.jpg" title="Illustration from Victor Hugo et son temps (1881)" >}}

_TFC Connection_ (TFC) is a rural ministry reaching out to the mission field of teenagers in rural communities across Northwest Kansas and Southwest Nebraska. In rural communities where youth ministry programs and resources are limited, TFC desires to partner with churches to meet this need. Whether this is through providing community youth groups, coaching those already working with youth, or supplying resources and extra curricular activities for area ministries, TFC desires to connect teens with the truth of Jesus Christ and equip them to live out the Great Commission.

# Our Vision and Mission
- Our vision is to change the world from the heart of America by providing disciple making opportunities that serve communities where student ministries are limited.
- We do that by, connecting teens with the truth of Jesus Christ…teaching and equipping them to live out the Great Commission.

# Our Team
- Brian & Julie Fischer
{{< figure src="/img/brain.jpg" height="256" weight="256" >}}
- Lavonne Ponstein
- Janice Lundquist
- Lewis & Susan Smith
- Ethan Rose
- April & Arnie Teves
- Rob & Taffy Lewis
- Chris & Abbie Cochrun

# Our Statement of Faith
There’s no doubt that teens in the United States are in trouble. Violence, sex, drugs, peer pressure, resentment and anger all plague them. TFC’s goal of connecting these teens with Jesus is the only remedy for such a problem. Through connecting teens with other teens, Christian adults and the message of Christ, TFC serves God by connecting teens with the truth of Jesus Christ…teaching and equipping them to live out the Great Commission.

1. We believe the Bible to be the inspired, the only infallible, authoritative Word of God.
2. We believe there is one God, eternally existent in three persons: Father, Son and Holy Spirit.
3. We believe in the deity of our Lord Jesus Christ, His virgin birth, in His sinless life, in His miracles, in His vicarious and atoning death through His shed blood and His bodily resurrection, in His ascension to the right hand of the Father, and in His personal return in power and glory.
4. We believe that for the salvation of lost and sinful men, regeneration by the Holy Spirit is absolutely essential.
5. We believe in the present ministry of the Holy Spirit by whose indwelling the Christian is enabled to live a godly life.
6. We believe that all mankind will be bodily resurrected, the saved to eternal life, and the unsaved to judgment and everlasting punishment.
8. We believe in the spiritual unity of believers in Christ.

